@charset "utf-8";
/* CSS Document */

/* ----------------------------------------------------------------------------- *
 *                      Typographie Template by www.a-krueger.eu                 *
 * ----------------------------------------------------------------------------- */


h1, h2, h3, h4, h5, h6 {
	color: var(--primary);
	line-height: 1.1em;
	font-family: texgyre, serif;
	text-align: left;
	text-wrap: balance;
}
p, a {
	color: var(--primary);
	font-size: 1.1em; 
	font-family: SourceSansPro-Regular, sans-serif;
	line-height: 1.4em;
	width: 100%;
}
a {
	color:inherit;
	text-decoration: none;
}
a:hover {
	opacity: 0.8;
}

ol, li, ul {
	list-style:none;
}
ul li.spacer {
  margin: 15px 0 15px 0;
  list-style: none;
}
	
